darius

Note: After publishing, you may have to bypass your browser's cache to see the changes.

/* CSS placed here will be applied to all skins */

    /* default gallery mode over-rides*/
ul.mw-gallery-traditional { 
    width: 100%;
    margin: auto !important;
    border: none !important;
    text-align: center !important;
}
/*remove frames from thumbnails in galleries and center gallery and image labels*/
li.gallerybox { text-align:center !important; width:min-content !important; }
li.gallerybox div, li.gallerybox div.thumb div { width:auto !important; }
li.gallerybox div.thumb div { width:auto !important;  margin: auto !important; border:none !important; }